/**
 **  default upgrades template items 
 **
 **  CC0000 - Do a replace on CC0000 to get all styles updated with a default color
 **/
 
/* remove header image */
html{ background-image:none; }
/* remove firefox drop shadow */
#rn_Footer, #rn_Body { -moz-box-shadow: none; }
#rn_Footer, #rn_Body { -webkit-box-shadow: none; }
/* add top border to content area */
#rn_Body {border-top:1px solid #DDDDDD;} 
/* upgrades default tabs */
.rn_NavigationTab2 a.rn_SelectedTab { 	background: url(/euf/assets/themes/standard/images/tabBackground.png) repeat-x scroll 0 -18px; }
#rn_Navigation { margin-left: 0; }
.rn_NavigationTab2 a {border:  1px solid #DDD; }
/* lowering main height for MainColumn*/
#rn_MainColumn { min-height:350px; }
/* override height of header to auto */
#rn_Header{ height:auto; min-height:0;}
/* 95% of the time we will not need the logo */
#rn_Logo{ display:none;}
/* Update header font color */
#rn_Header, #rn_Header a { color:#000;}
/* default regular tab color */
#rn_Navigation a{background-color:#FFF;color:#000; }
#rn_Navigation a.rn_SelectedTab{background-color:#0E53A7;color:#fff;}
/* set out of box link color */
a:link, a:visited, a:hover, a:active{ color:#0E53A7; }
/* remove white background pixel at top of search header and h2 headers*/
.rn_Module h3, .rn_Module h2,#rn_SearchControls  {
	background-color: #A80304;
}
.rn_Module h3, .rn_Module h2,#rn_SearchControls_home  {
	background-color: #F9F9F9;
}
/*background-image:none; 
	background-color:#EFEFF4;*/ 


/* ie6 hacks */
/*\*/ * html #rn_Navigation a { background-image:none; } /**/
/*\*/ * html #rn_Navigation a.rn_SelectedTab { background-image:none; } /**/
/*\*/ * html #rn_SearchControls { padding-bottom:25px; } /**/
/*\*/ * html #rn_SearchControls_estore { padding-bottom:25px; } /**/
/*\*/ * html #rn_PageContent.rn_Home .rn_AnswersLink { clear:both; } /**/
/*\*/ * html input, input[type="submit"], button { background-image:none; border: 0px solid #FFFFFF;} /**/


/**
 ** tom.wilson's Syles
 **/

#rn_Container { margin:5px; }
.prod_home{ padding:2px; width:350px; float:left; margin-top:10px; margin-right:10px; clear:none; } 

#rn_Container_estore { margin:5px; }
.prod_home{ padding:2px; width:350px; float:left; margin-top:10px; margin-right:10px; clear:none; }
/**
 ** Updates quick styles, uncomment a style to quickly edit
 **/

/* To edit the default font */
/*
   html {   font-family:; }
*/

/* links */
   a:link{    color:#091B59;}
   a:visited{ color:#091B59;}
   a:hover{   color:#091B59;}
   a:active{  color:#091B59;} 

/* to remove sidebar */
   #rn_MainColumn{ width:99% }
   #rn_Container{ width:880px;}
   #rn_Container_estore{
	width:575px;
	float: left;   
   } 
   #rn_SideBar{ display:none; } 

/* make 100% width */
/* 
   #rn_Container{ width:99%;} 
*/ 

/* selected tab font and background-color */
   #rn_Navigation a.rn_SelectedTab {color:#FFF ; 
	background-color: #A80304;
	background-image: url(images/buttonGradientCombo.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
   }
   #rn_Navigation a.rn_SelectedTab:hover {color:#FFF ; } 

/* regular tab font and  background color */
/* 
   #rn_Navigation a {background-color:# ; color:# ; }      
*/

/* regular tab hover background color */
/* 
   #rn_Navigation a:hover {background-color:# ; } 
*/
   
/* add image to header  */
/* 
   #rn_Header{ background:  url(BACKGROUND_IMAGE) } 
*/

/* removing footer left padding */
/* 
   #rn_Footer{ padding-left:0; }  
*/

/* change input/button background color */
   .rn_SearchButton2 .rn_SubmitButton, input[type="submit"], button {
	background-color: #999;
	background-image: url(images/buttonGradientCombo.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

rn_SearchInput .rn_SearchButton2 .rn_SubmitButton, input[type="submit"], button {
	background-color: #A80304;
	background-image: url(images/buttonGradientCombo.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}


#prod_regbutton {
	width: 100%;
	padding-top: 20px;
}
	
.Button1 {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	border:1px solid #666;
	color:#FFF;
	cursor:pointer;
	font:bold 12px Helvetica,Arial,sans-serif;
	line-height:normal;
	margin-right:6px;
	text-decoration:none;
	text-shadow:2px 2px 2px rgba(0,0,0,0.25);
    /*Fix for IE6/7 button width bug*/
    *overflow:visible;
	background-color: #A80304;
	background-image: url(images/buttonGradientCombo.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	width: auto;
	float: left;
	text-align: center;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.Button1 a:link,
.Button1 a:visited,
.Button1 a:active,
.Button1:hover,
.Button1:focus {
	background-position: 0px -40px;
	border-color:#46494D;
	cursor:pointer;
	color: #FFF;
	text-decoration: none;
}

.Button2 {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	border:1px solid #304764;
	color:#FFF;
	cursor:pointer;
	font:bold 12px Helvetica,Arial,sans-serif;
	line-height:normal;
	margin-right:6px;
	text-decoration:none;
	text-shadow:2px 2px 2px rgba(0,0,0,0.25);
    /*Fix for IE6/7 button width bug*/
    *overflow:visible;
	background-color: #A80304;
	background-image: url(images/buttonGradientCombo.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	width: auto;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	float: left;
	text-align: center;
}
.Button2 a:link,
.Button2 a:visited,
.Button2 a:active,
.Button2:hover,
.Button2:focus {
	background-position: 0px -40px;
	border-color:#46494D;
	cursor:pointer;
	color: #FFF;
	text-decoration: none;
}

.Button3 {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	border:1px solid #304764;
	color:#FFF;
	cursor:pointer;
	font:bold 12px Helvetica,Arial,sans-serif;
	line-height:normal;
	margin-right:6px;
	text-decoration:none;
	text-shadow:2px 2px 2px rgba(0,0,0,0.25);
    /*Fix for IE6/7 button width bug*/
    *overflow:visible;
	background-color: #A80304;
	background-image: url(images/buttonGradientCombo.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	width: auto;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	float: left;
	text-align: center;
}
.Button3 a:link,
.Button3 a:visited,
.Button3 a:active,
.Button3:hover,
.Button3:focus {
	background-position: 0px -40px;
	border-color:#46494D;
	cursor:pointer;
	color: #FFF;
	text-decoration: none;
}

/* change background-color of search area */
/* 
   #rn_SearchControls {background-color:# ; }
*/

/* Advanced Search Items */
/* hide advanced sort form input */
/* 
   .rn_AdvancedSort{ display:none; }
*/

/* hide advanced search term form input */
/* 
   .rn_AdvancedKeyword{ display:none; }  
*/

/* hide rn logo */
/* 
   .rn_RightNowLogo{ display:none; }
*/

/* to hide the login/sign up widget*/
/*
   #rn_LoginStatus{display:none; }  
*/

/* include a border below tabs that is larger to mimic classic*/
/* 
   #rn_Body {border-top:10px solid #DDDDDD; }
*/
 
/* multi line font size */
/*
   .rn_Multiline2 .rn_Element1, .rn_Multiline2 .rn_Element2 {font-size: ; }
*/
